 .u-section-1 {
  min-height: 691px;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 691px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 13px 50px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  background-image: none;
  letter-spacing: 6px;
  font-family: "PT Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  margin: 39px 93px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  letter-spacing: normal;
  font-family: Lato, sans-serif;
  font-weight: 700;
  text-transform: none;
  margin: 30px 29px 0 23px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.5rem;
  border-style: none;
  margin: 39px auto 0 106px;
  padding: 10px 70px;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  letter-spacing: normal;
  font-family: Lato, sans-serif;
  font-weight: 700;
  text-transform: none;
  margin: 77px 29px 0 2px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.5rem;
  border-style: none;
  margin: 31px auto 0 106px;
  padding: 10px 70px;
}

.u-section-1 .u-image-1 {
  min-height: 691px;
  background-image: url("images/-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 734px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 55px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 2px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 68px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 68px;
  }

  .u-section-1 .u-image-1 {
    min-height: 605px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 669px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 111px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 423px;
    background-position: 33.42% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1395px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 108px;
    padding-left: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 16px;
  }

  .u-section-1 .u-image-1 {
    min-height: 614px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 55px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 43px;
  }

  .u-section-1 .u-image-1 {
    min-height: 421px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 118px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 472px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 84px 0 0;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 18px 119px 0 0;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 116px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  height: 317px;
  margin: 0 -60px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 51px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 17px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 52px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 49px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-2 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }
}